
/*BEGIN text_1677603298080*/
#builder-sections #text_1677603298080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298080*/
/*BEGIN image_1686749554703*/
#builder-sections #image_1686749554703 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686749554703*/
/*BEGIN w_1686749799636*//*END w_1686749799636*/
/*BEGIN text_1686749799645*/
#builder-sections #text_1686749799645 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799645 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799645 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799645 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799645 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799645 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1686749799645*/
/*BEGIN image_1686749799642*/
#builder-sections #image_1686749799642 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686749799642*/
/*BEGIN w_1686752943990*/
#builder-sections [idd='w_1686752943990'] {background-color:var(--cor6) !important; }
/*END w_1686752943990*/
/*BEGIN w_1686752985253*/
#builder-sections [idd='w_1686752985253'] {background-color:var(--cor6) !important; }
/*END w_1686752985253*/
/*BEGIN textv2_1686753030141*/
#builder-sections #textv2_1686753030141 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753030141 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753030141 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753030141 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753030141 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753030141 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753030141 .omw-sentence {padding:0px;}
/*END textv2_1686753030141*/
/*BEGIN textv2_1686752940050*/
#builder-sections #textv2_1686752940050 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686752940050 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686752940050 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686752940050 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686752940050 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686752940050 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686752940050 .omw-sentence {padding:0px;}
/*END textv2_1686752940050*/
/*BEGIN w_1686752946429*/
#builder-sections [idd='w_1686752946429'] {background-color:var(--cor6) !important; }
/*END w_1686752946429*/
/*BEGIN w_1686749239759*/
#builder-sections [idd='w_1686749239759'] {background-color:var(--cor5) !important; }
/*END w_1686749239759*/
/*BEGIN image_1677603298083*/
#builder-sections #image_1677603298083 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1677603298083*/
/*BEGIN w_1677603282219*/
#builder-sections [idd='w_1677603282219'] {background-color:var(--cor6) !important; }
/*END w_1677603282219*/
/*BEGIN w_1677603282222*/
#builder-sections [idd='w_1677603282222'] {background-color:var(--cor6) !important; }
/*END w_1677603282222*/
/*BEGIN text_1677603298081*/
#builder-sections #text_1677603298081 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298081*/
/*BEGIN w_1621241409874*/
#builder-sections [idd='w_1621241409874'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1621241409874*/
/*BEGIN button_1686749799654*/
#builder-sections #button_1686749799654 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1686749799654 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1686749799654 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1686749799654 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1686749799654*/
/*BEGIN button_1677603298083*/
#builder-sections #button_1677603298083 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677603298083 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677603298083 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298083 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1677603298083*/
/*BEGIN logotipo_1574853136892*/
#builder-sections #logotipo_1574853136892 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1574853136892 img {border:none !important;}
/*END logotipo_1574853136892*/
/*BEGIN text_1677603298079*/
#builder-sections #text_1677603298079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298079*/
/*BEGIN button_1677603298080*/
#builder-sections #button_1677603298080 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677603298080 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1677603298080*/
/*BEGIN image_1677603298078*/
#builder-sections #image_1677603298078 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1677603298078*/
/*BEGIN w_1686749799633*/
#builder-sections [idd='w_1686749799633'] {background-color:var(--cor6) !important; }
/*END w_1686749799633*/
/*BEGIN text_1686749799651*/
#builder-sections #text_1686749799651 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799651 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799651 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799651 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799651 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1686749799651 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1686749799651*/
/*BEGIN text_1677603298078*/
#builder-sections #text_1677603298078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298078*/
/*BEGIN w_1686749799639*/
#builder-sections [idd='w_1686749799639'] {background-color:var(--cor6) !important; }
/*END w_1686749799639*/
/*BEGIN w_1677603282221*/
#builder-sections [idd='w_1677603282221'] {background-color:var(--cor6) !important; }
/*END w_1677603282221*/

/*BEGIN textv2_1686753044415*/
#builder-sections #textv2_1686753044415 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753044415 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753044415 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753044415 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753044415 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753044415 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686753044415 .omw-sentence {padding:0px;}

/*END textv2_1686753044415*/
